Update folder
Update folder.
Authorization
Bearer AuthorizationBearer <token>
API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.
In: header
Path Parameters
folder_id*Folder Id
The folder's id
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
PATCH '/v1/folders/{folder_id}'.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v1/folders/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "parent_id": "1c6ca187-e61f-4301-8dcb-0e9749e89eef", "subscription_count": 0, "unread_count": 0, "is_pinned": false, "depth": 0}How is this guide?